CVE-2012-6558

2013-05-23T11:55:01
ID CVE-2012-6558
Type cve
Reporter NVD
Modified 2017-08-28T21:32:57

Description

Heap-based buffer overflow in HeavenTools PE Explorer 1.99 R6 allows remote attackers to execute arbitrary code via the size value for a string in the resource section of a Portable Executable (PE) file.